using Datory.Annotations;

namespace GxPress.Entity
{
    /// <summary>
    /// 短信日志
    /// </summary>
    [DataTable("tede_sms_log")]
    public class SmsLog : Datory.Entity
    {
        /// <summary>
        /// 手机号码
        /// </summary>
        /// <value></value>
        [DataColumn]
        public string Phone { get; set; }
        /// <summary>
        /// 来源状态
        /// </summary>
        /// <value></value>
        [DataColumn]
        public int SourceId { get; set; }
        /// <summary>
        /// 来源类型
        /// </summary>
        /// <value></value>
        [DataColumn]
        public int SourceType { get; set; }
        /// <summary>
        /// 是否发送
        /// </summary>
        /// <value></value>
        [DataColumn]
        public bool IsSend { get; set; }
        /// <summary>
        /// 消息
        /// </summary>
        /// <value></value>
        [DataColumn]
        public string Message { get; set; }
    }
}