using System;
using System.IO;
using System.Threading;

namespace GxPress.Common.Tools
{
    /// <summary>
    /// wps
    /// </summary>
    public static class WPSHelper
    {
        public static bool SetWordToPDF(string from, string to)
        {
            var wordToPDFExe = Path.Combine(ConfigHelper.GetValue("ServiceAddress:WordToPDFExEPath"));
            if (!File.Exists(wordToPDFExe))
                return false;
            System.Diagnostics.ProcessStartInfo FilestartInfo = new System.Diagnostics.ProcessStartInfo(wordToPDFExe);
            //隐藏
            FilestartInfo.WindowStyle = System.Diagnostics.ProcessWindowStyle.Hidden;
            FilestartInfo.Arguments = $"-word {from} {to}";
            //FilestartInfo.Arguments = "-y -i " + sourceFile + " -s 320x240 -vcodec h264 -qscale 4  -ar 24000 -f psp -muxvb 768 " + destFile;
            try
            {
                //转换
                System.Diagnostics.Process.Start(FilestartInfo);
                Thread.Sleep(2000);
                return true;
            }
            catch (Exception e)
            {
                throw new Common.Exceptions.BusinessException(e.Message);
            }
        }
    }
}